<?xml version="1.0" encoding="UTF-8"?>
<siteprofile xmlns="http://www.webhare.net/xmlns/publisher/siteprofile"
             >

  <rtdtype namespace="http://www.hovi.nl/xmlns/hovi_client/hovirtdtype">
    <blockstyles defaultstyle="NORMAL">
      <textstyle tag="NORMAL" textstyles="b i" />
      <textstyle tag="UNORDERED" containertag="ul" textstyles="b i" />
    </blockstyles>
  </rtdtype>

</siteprofile>
